/*  
Browser-Specific: Safari

Description: QuarkVSInDesign
Version: 2.0
Author: Pariah S. Burke
Author URI: http://www.iampariah.com

COPYRIGHT 2006 PARIAH S. BURKE - www.iamPariah.com 
-----------------------------------------------------
Please don't steal my code.
*/

#sideSearch {
	background: #0000ff none;
	}

			#sideSearch input#s {
			background-color: #0000ff;
			}
	
		#commentform input#url, #commentform input#author, #commentform input#email  {
			background-color: #0000ff;
			border: thin solid;
			border-color: #000159 #5759ff #5759ff #000159;
		}

/* ------------------------ Navigation Level 1 --------------------------- */

			#Nav1Top { 
/* No effect of this div in Firefox */
			width: 450px;
			height: 19px;
			padding: 0;
			}

			#Nav1Bttm { 
			float: right;
			width: 570px;
			height: 36px;
			padding: 0;
			text-align: left;
			}

				#Nav1TopTabs { 
					height: 19px;
					padding: 5px 0 0 15px;
					margin: 0 0 -3px 200px;
				}
		
				#Nav1BttmTabs1, #Nav1BttmTabs2 { 
					height: 19px;
					padding: 2px 0 0 15px;
					margin: -3px 0 -5px 0;
				}
		
				#Nav1TopTabs ul, #Nav1BttmTabs1 ul, #Nav1BttmTabs2 ul { 
					font-size: .1em;
				}
		
				#Nav1TopTabs li {
					display: inline;
					height: 19px;
					margin: 0;
					padding: 5px 15px 0 5px;
				}

				#Nav1BttmTabs1 li, #Nav1BttmTabs2 li {
					display: inline;
					height: 19px;
					margin: 0;
					padding: 0 15px 4px 5px;
				}

						#Nav1TopTabs li {
							background: transparent url("images/nav1-top-bg.gif") no-repeat 100% 0;
						}
		
						#Nav1BttmTabs1 li, #Nav1BttmTabs2 li {
							background: transparent url("images/nav1-bttm-bg.gif") no-repeat 100% 100%;
						}
		
				.nav1 {
				padding: 8px 0 0 10px;
				}

				#Nav1BttmTabs1 li img, #Nav1BttmTabs2 li img {
					margin-top: 2px;
					vertical-align: top;
				}


#metaData {
/* changed */margin: -45px 0 0 8px;
}
